columnSuffix: null
handle: home_section_3
instructions: null
name: 'Início Secção 3'
searchable: false
settings:
  createButtonLabel: Novo
  defaultIndexViewMode: cards
  enableVersioning: true
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - cfa13694-408d-4833-892c-843f23331c9d # Início Secção 3
        -
          - group
          - Geral
  includeTableView: false
  maxEntries: 1
  minEntries: 1
  pageSize: null
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: blocks
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
